/******************************************************************
    VARIOS - GLOBALES
******************************************************************/

body {background-color: #fff;}

.separador_vacio {clear: both;}

.separador_mediap_mob {
    clear: both;
    float: left;
    width: 100%;
    height: 8px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 8px solid #000;
}

.escondido {display:none;}

.main_home {overflow: hidden; margin-top: 80px; min-height: 600px;}

.banner_home {
    width: 300px;
    height: 250px;
    margin: 40px 0px 40px 0px;
    overflow: hidden;
}

.img_border {
    border: 1px solid #ADADB2;
}

/******************************************************************
    HEADER
******************************************************************/

.header {
    float: left;
    min-width: 640px;
    max-width: 768px;
    background-color: #000;
    margin-bottom: 20px;
}
#inner-header {
    max-height: 140px;
    overflow: hidden;
}


#header-principal-wrap {
    width: 100%;
}
#header-principal-home {
    height: 100px;    
}
#contenedor_header_principal {
    float: right;
    min-height: 21px;
    width: auto;

}
#header_google_plus, #header_linkedin, #header_facebook, #header_twitter {
    float: right;
    width: 21px;
    height: 21px;
    display: block;
    margin-top: 61px;
}

#logo_grande {
    position: relative;
    top: 10px;
    width: 138px;
    height: 79px;
    display: block;
}

#buscador_naranja {
    float: right;
    margin: 58px 30px 0px 0px;
}
#buscador_header {
    float: right;
    margin: 18px 30px 0px 0px;
}
#buscador_naranja input[type=text] {
    height: 23px;
    margin: 0;
    border: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: url(img/fondo_buscador_header.png) right top no-repeat;
    background-position: right;
    background-repeat: no-repeat;
    line-height: 23px;
}

#buscador_header input[type=text] {
height: 23px;
margin: 0;
border-width: 1px;
border-style: solid;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
background: url(img/fondo_buscador_header_transparente.png) right top no-repeat;
background-position: right;
background-repeat: no-repeat;
}


#header-principal-home_scroll #buscador_header {
    margin-top: 18px;
}
#header-principal #buscador_naranja {
    margin-top: 18px;
}

/******************************************************************
    Header Top
******************************************************************/

#header_mobile {
    float: left;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    font-family: 'Roboto Slab', serif;
    background-color: #E8522F;
    z-index: 9999999999999;
}
#header_social_mobile {
    float: left;
    position: fixed;
    top: 77px;
    left: 0;
    width: 100%;
    height: 40px;
    background-color: #fff;
    z-index: 9999999999999;
}
#header_mobile a {
    color: #fff;
    font-family: 'Roboto Slab';
    font-size: 11px;
    line-height: 16px;
    font-weight: bold;
    text-decoration: none;
    text-align: right;
    padding-right: 20px;
}
#head_contact {
    float: right;
    width: 50px;
    height: 50px;
    display: block;
    padding: 0;
    margin: 5px 0;
    margin-right: 20px;
    background: url(img/menu_mobile.png) no-repeat;

}
#head_invesment {
    float: left;
    width: 100%;
    height: 24px;
    margin: 0;
    padding: 0;
    padding-left: 20px;
    font-size: 11px!important;
    line-height: 24px!important;
    background-color: #000;

}

#head_logo {
    float: left;
    width: auto;
    margin-left: 20px;
    margin-top: 5px;

}
#head_logo img {

}

#menu_mobile {

    position: fixed;
    top: 73px;
    right: 0;
    width: 250px;
    height: 470px;
    display: none;
    padding: 15px 30px 15px 30px;
    background-color: #2B2B2B;
    z-index: 99999999;
}

#menu_mobile #menu ul li {
    color: #ADADB2;
}
#input_search_mobile {
    margin-top: 5px;
}
#menu_mobile #menu ul li a {
    color: #fff;
    font-family: 'Roboto Slab';
    font-size: 14px;
    line-height: 25px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

#buscador_mobile {

    margin-bottom: 20px;
}

#close_menu_mobile {
    background-color: #2B2B2B;
margin-top: 45px;
}

.separador_mobile {
    margin-top: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid #666666;
}





#header-top {
    float: left;
    width: 100%;
    height: 140px;
    font-family: 'Roboto Slab', serif;
    text-transform: uppercase;
}
#logo_small {
    float: left;
    position: relative;
}
#header-top a {
    text-decoration: none;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    line-height: 40px;
}
#header-top p {
    color: #fff!important;
    font-size: 11px;
    line-height: 40px;
    margin: 0px 10px 0px 10px;
}

#head_contact, #head_media, #head_about, .separador_head {
    float: right;}



/******************************************************************
    MENU
******************************************************************/
.menu-principal_mobile-container {
    float: left;
    position: absolute;
    left: 105px;
    top: 70px;

}

.menu-principal_mobile-container ul li{
    float: left;
    height: 30px;
    text-align: center;
    margin-right: 5px;
    padding-left: 7px;
    padding-right: 7px;
    background-color: #E9E8DA;
}

.menu-principal_mobile-container ul li a{
    display: block;
    color: #000!important;
    font-size: 10px!important;
    line-height: 30px!important;
}




/******************************************************************
    Header Home con scroll
******************************************************************/
#header-principal-home_scroll {
    height: 59px;    
}
#header_google_plus_scroll, #header_linkedin_scroll, #header_facebook_scroll, #header_twitter_scroll {
    float: right;
    width: 21px;
    height: 21px;
    display: block;
    margin-top: 20px;
}

/******************************************************************
    Header Principal
******************************************************************/
.header_principal_fondo {
    max-height: 100px;
    background: url("img/fondo_header_scroll.png");    
}

#header-principal {
    height: 59px;    
}



/******************************************************************
    CONTENT
******************************************************************/
#content {
    padding: 0px 0px 29px 0px;
}

/******************************************************************
    Home
******************************************************************/

/******************************************************************
    Home Columna 1 - News
******************************************************************/

#columna_1 {
    float: left;
    /* width: 13.47%; */
    width: 100%;
    margin-bottom: 20px;

}

#columna_1 p{
    margin: 0px;    
}
#columna_1 h2{
    margin: 0px;    
}
#columna_1 .read_link_home{
    display: block;    
}


/******************************************************************
    Home Columna 2 - By countries
******************************************************************/

#columna_2 {
    float: left;
    /* width: 32.85%; */
    width: 100%; 
}
.bx-wrapper {
    margin-bottom: 0px;
}
#by_coutries_slider_home {
    float: left;
    width: 100%;
    overflow: hidden;
    margin: 40px 0px 0px 0px;
    padding: 0;
    list-style: none;
}

#by_coutries_slider_home li {
    float: left;
    margin: 0;
    padding: 0;

}

.bx-controls {
    position: absolute;
    top: 0px;
    right: 0px;
}
.bx-viewport {
    max-height: 1500px;
}

/******************************************************************
    Home Columna 3 - By theme
******************************************************************/
#columna_3 {
    float: left;
    /* width: 19.03%; */
    width: 100%;
    margin-bottom: 30px;

}

.compartir_article_by_theme_home {
    cursor: pointer;
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

/******************************************************************
    Home Columna 4 - Varios
******************************************************************/

#contenedor_columna_4 {
    float: left;

}
#columna_4 {
    float: left;
    /* width: 25.27%; */
    width: 100%;
}

.lista_tweets_home {
    width: 300px;
    list-style: none;
}
.lista_tweets_home li {
    float: left;
    list-style: none;
    width: 100%;
    
}
.lista_tweets_home li p{
    margin: 0px;
    padding: 0px;
    font-size: 10px;
}

#play_tweet_home, #pause_tweet_home { cursor: pointer; }


/******************************************************************
    TOP FOOTER 1
******************************************************************/

#top_footer_1 {
    width: 100%;
    height: 200px;
    margin: 30px 0px 0px 0px;
    display: none;
    background-color: #2980b9;
}

#top_footer_2 {
    width: 100%;
    height: 200px;
    margin: 30px 0px 0px 0px;
    display: none;
    background-color: #deeaae;
}

#top_footer_2_left {
    float: left;
    width: 300px;
}
#top_footer_2_right {
    float: left;
    width: 300px;
}
/******************************************************************
    FOOTER
******************************************************************/
.footer {
    background-color: #000;
}

#inner-footer {
    width: 698px;
    min-height: 280px;
    margin: 0 auto;
    padding: 40px 0px 160px 0px
    
}

.footer_columna_1 {
    float: left;
    width: 344px;
    height: 200px;
    
}
.footer_columna_2 {
    float: left;
    width: 177px;
    height: 200px;
    
    
}
.footer_columna_3 {
    float: left;
    width: 177px;
    height: 200px;
    
    
}


/******************************************************************
    PAGINAS HOME DE SECCION
******************************************************************/
.main_pages {
    float: left;
    
}
#sidebar_tbr {  
    margin: 0px;
    display: inline-block;
}
#sidebar_tbr_contact {
    float: left;
    width: 100%;
    margin: 0px 0px 100px 0px;
    border-top: 8px solid #000; padding-top: 5px;
}

.sidebar_tbr_bc_home {margin-top: 3px!important;}
/******************************************************************
    PAGINAS GALLERY IN
******************************************************************/


.description_image_gallery_in{
	display:none;
	background: rgba(66, 66, 66, 0.8);
	color:white;
        font-size: 11px;
}


/******************************************************************
    PAGINA DE UNA COVER CONCRETA
******************************************************************/

#columna_covers {
    float: left;
    width: 50%;
}

#columna_articles_cover {
    float: left;
    width: 50%;

}

.mobile_header_lk_button {
    float: right;
    display: inline;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 20px;
    margin-bottom: 10px;
}
.mobile_header_tw_button {
    float: right;
    display: inline;
    margin-top: 10px;
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 10px;
}
.mobile_header_fb_button {
    float: right;
    display: inline;
    margin-top: 6px;
}

/******************************************************************
    SELECTOR
******************************************************************/
select#otros_paises{
    color: black;
    background: url(/wp-content/themes/tbr/library/css/img/flecha.png) right center no-repeat #878786;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    text-transform: uppercase;
    /*transition-duration: 0.24s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;*/
}
/*select#otros_paises:focus{
    background-color: #666666;
}*/
